



/*导航置顶*/
.pid-7b2b443a-a9dc-4194-bbab-0fb980904dde{
    /*position:absolute !important;*/
    left:0;
    top:0;
    z-index:999;
    width:100%;
}

.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e{}



/*banner交互*/
.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e .gp-img-responsive img:hover{
    /*transform: scale(1);*/
}

.pid-e30dba99-7a80-419f-8b11-904a47ce43d1{
    position:relative;
}

/*中间背景底色*/
.pid-e30dba99-7a80-419f-8b11-904a47ce43d1 .row::before{
    content:"";
    display:block;
    width:100%;
    height:100%;
    background:#eee;
    position:absolute;
    left:0;
    top:0;
    z-index:-2;
}
/*下划线隐藏*/
.pid-e30dba99-7a80-419f-8b11-904a47ce43d1 .block-list78{
    border:0px;
}

.pid-f24785ec-6614-4c08-9538-aff4d2ef8160{
    position:relative;
}



/*中间背景底色*/
.pid-f24785ec-6614-4c08-9538-aff4d2ef8160 .layout{
    /*background:#fff;*/
    /*padding:0 30px;*/
}


@media screen and (max-width:996px){.sm-pid-61c8d184-7362-434f-a6d7-f8c414ed3e3f.gpArticleTitle{height:44px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-61c8d184-7362-434f-a6d7-f8c414ed3e3f.gpArticleTitle{height:54px !important;line-height:1.6 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-61c8d184-7362-434f-a6d7-f8c414ed3e3f.gpArticleTitle{height:54px !important;line-height:1.6 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:996px){.sm-pid-61c8d184-7362-434f-a6d7-f8c414ed3e3f.gpArticleSummary{height:auto !important;line-height:1.6 !important;max-height:49px !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:767px){.xs-pid-61c8d184-7362-434f-a6d7-f8c414ed3e3f.gpArticleSummary{height:auto !important;line-height:1.5 !important;max-height:47px !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-61c8d184-7362-434f-a6d7-f8c414ed3e3f.gpArticleSummary{height:auto !important;line-height:1.5 !important;max-height:47px !important;-webkit-line-clamp:2 !important;}}
